@import 'common.css';
@import 'user.css';
.public-profile .profile-header { background: none; }
.public-profile .avatar-wrap { display: inline-block; }
.public-profile .profile-header .btn { margin-top: 20px; }
.public-profile .user-tabs .tab-content { display: block; margin-bottom: 28px; }
.public-profile .item-card { background: rgba(255, 252, 254, 0.65); backdrop-filter: blur(8px); }
